﻿@charset "utf-8";

/* 역대교장선생님 */
.tit4{text-align:center; font-size:24px; padding:20px 10px; background:#cbe5ff; color:#213e5a; margin:0 0 5px;}

/* 글로벌금반교육 */
.globalEdu .bg_orange{display:inline-block; margin:0 0 5px 10px}
.globalEdu .pc_green{font-weight: bold;}
.globalEdu .noBg{background-image:none;}
.globalEdu .font_s table tr td, .globalEdu .font_s table tr th{padding:13px 6px;}
.globalEdu .font_s table tr th{font-size:13px;}
.globalEdu .font_s table tr td{font-size:12px;}